Bug 1045755 - [abrt] WARNING: CPU: 3 PID: 2940 at lib/idr.c:527 idr_remove.part.6+0x243/0x250()
Summary: [abrt] WARNING: CPU: 3 PID: 2940 at lib/idr.c:527 idr_remove.part.6+0x243/0x2...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eb2add4c14a78d1dd39126c44e4...
: 1060429 1067076 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-21 19:28 UTC by Patrick C. F. Ernzer
Modified: 2014-04-21 10:36 UTC (History)
31 users (show)

Fixed In Version: kernel-3.13.3-201.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-17 21:05:01 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (89.67 KB, text/plain)
2013-12-21 19:28 UTC, Patrick C. F. Ernzer
no flags Details
backtrace (2.05 KB, text/plain)
2013-12-24 01:54 UTC, Dan Mossor [danofsatx]
no flags Details
dmesg (94.63 KB, text/plain)
2013-12-24 01:54 UTC, Dan Mossor [danofsatx]
no flags Details
proc_modules (3.53 KB, text/plain)
2013-12-24 01:56 UTC, Dan Mossor [danofsatx]
no flags Details
Folder of error records (22.78 KB, application/gzip)
2013-12-30 16:32 UTC, Devon Janitz
no flags Details
kernel-oops contents from abrt (22.57 KB, application/x-arj)
2014-01-13 15:29 UTC, Frank Murphy
no flags Details
dmesg (84.67 KB, text/plain)
2014-01-26 09:01 UTC, ramindeh
no flags Details

Description Patrick C. F. Ernzer 2013-12-21 19:28:26 UTC
Additional info:
reporter:       libreport-2.1.10
WARNING: CPU: 3 PID: 2940 at lib/idr.c:527 idr_remove.part.6+0x243/0x250()
idr_remove called for id=40 which is not allocated.
Modules linked in: rfcomm ts_kmp nf_conntrack_amanda nf_conntrack_netbios_ns nf_conntrack_broadcast cfg80211 ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep btusb bluetooth rfkill snd_usb_audio snd_usbmidi_lib snd_rawmidi coretemp kvm_intel snd_hda_codec_hdmi snd_hda_codec_realtek kvm usblp snd_hda_intel snd_hda_codec crc32c_intel iTCO_wdt iTCO_vendor_support ppdev joydev r8169 i2c_i801 i7core_edac edac_core serio_raw mii snd_seq snd_hwdep snd_seq_device shpchp snd_pcm lpc_ich microcode parport_pc parport acpi_cpufreq snd_page_alloc snd_timer snd soundcore mfd_core nfsd auth_rpcgss nfs_acl lockd sunrpc hid_logitech_dj raid1 raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm pata_it8213 i2c_core usb_storage
CPU: 3 PID: 2940 Comm: systemd Not tainted 3.12.5-302.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. P55A-UD3/P55A-UD3, BIOS F11 08/10/2010
 0000000000000009 ffff880201b45cf0 ffffffff81662d11 ffff880201b45d38
 ffff880201b45d28 ffffffff810691dd ffff880201b45da0 ffff880220d5a600
 ffff8802212f0248 ffff880090b4ef00 0000000000000001 ffff880201b45d88
Call Trace:
 [<ffffffff81662d11>] dump_stack+0x45/0x56
 [<ffffffff810691dd>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106924c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81303863>] idr_remove.part.6+0x243/0x250
 [<ffffffff811c410c>] ? d_walk+0xdc/0x2a0
 [<ffffffff8130387d>] idr_remove+0xd/0x10
 [<ffffffff810def86>] cgroup_destroy_css_killed+0x46/0x70
 [<ffffffff810e1c78>] cgroup_destroy_locked+0x2d8/0x310
 [<ffffffff810e1cd2>] cgroup_rmdir+0x22/0x40
 [<ffffffff811bbcb8>] vfs_rmdir+0xa8/0x100
 [<ffffffff811bbe8d>] do_rmdir+0x17d/0x1d0
 [<ffffffff81087d0c>] ? task_work_run+0xac/0xe0
 [<ffffffff81012a21>] ? do_notify_resume+0x61/0xa0
 [<ffffffff811bf1c6>] SyS_rmdir+0x16/0x20
 [<ffffffff81671d69>] system_call_fastpath+0x16/0x1b

Comment 1 Patrick C. F. Ernzer 2013-12-21 19:28:31 UTC
Created attachment 840105 [details]
File: dmesg

Comment 2 Patrick C. F. Ernzer 2013-12-21 19:33:04 UTC
Installed F20, applied updates rebooted and saw this in ABRT.
Not sure what action triggered it, close bug if trace unusable

Comment 3 Dan Mossor [danofsatx] 2013-12-24 01:52:51 UTC
Just hit this one myself. I'm running Rawhide, but booting kernel 3.12.5-301.fc20.x86_64 due to bz 1044304.

This error occurred upon bootup. No user-space indications of anything wrong other than ABRT popping up and saying it caught a bug.

Attaching files from ABRT.

Comment 4 Dan Mossor [danofsatx] 2013-12-24 01:54:05 UTC
Created attachment 841010 [details]
backtrace

Comment 5 Dan Mossor [danofsatx] 2013-12-24 01:54:54 UTC
Created attachment 841011 [details]
dmesg

Comment 6 Dan Mossor [danofsatx] 2013-12-24 01:56:18 UTC
Created attachment 841012 [details]
proc_modules

Comment 7 Michele Baldessari 2013-12-26 19:57:16 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1046586 is potentially related (cgroup/idr) although not exact same trace so not closing duplicates.

Comment 8 kartochka22 2013-12-27 23:51:51 UTC
Got same during boot. For some reason ABRT say kernel have (flags:GW) and I cannot properly report it. But I have stock unmodified kernel, F20 (upgraded by fedup from 19). Weird.

Comment 9 Devon Janitz 2013-12-30 16:32:36 UTC
Created attachment 843473 [details]
Folder of error records

Turned on the computer and seemed to happen before I logged in.
Devon

Comment 10 Frank Murphy 2014-01-13 15:24:05 UTC
Getting this with  3.13.0-0.rc7.git0.2.fc21.x86_64 running on F20

Comment 11 Frank Murphy 2014-01-13 15:29:14 UTC
Created attachment 849448 [details]
kernel-oops contents from abrt

Just in case anything different\extra.

Comment 12 Patrick Dubois 2014-01-14 13:43:11 UTC
Just upgraded to 3.12.7-300.fc20.x86_64 and hit this bug.

Comment 13 collura 2014-01-15 06:16:33 UTC
fedora 20 system running kernel-3.13.0-0.rc5.git0.1.fc21.x86_64

snippet from journalctl while heavy use of imap in thunderbird near time of crash:

'gnome-session        autosyncActivities        ERROR        OnDownloadError'

Comment 14 Joachim Frieben 2014-01-20 19:53:42 UTC
Also happens for kernel-3.12.8-300.fc20.

Comment 15 ramindeh 2014-01-26 09:01:45 UTC
Created attachment 855638 [details]
dmesg

I also have this, happens during startup. See attached dmesg.

Kernel 3.12.8-300.fc20.x86_64

lspci:
------
00:00.0 Host bridge: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller (rev 06)
00:01.0 PCI bridge: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor PCI Express x16 Controller (rev 06)
00:02.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)
00:14.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB xHCI (rev 05)
00:16.0 Communication controller: Intel Corporation 8 Series/C220 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #2 (rev 05)
00:1b.0 Audio device: Intel Corporation 8 Series/C220 Series Chipset High Definition Audio Controller (rev 05)
00:1c.0 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #1 (rev d5)
00:1c.2 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #3 (rev d5)
00:1c.3 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #4 (rev d5)
00:1c.4 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #5 (rev d5)
00:1d.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #1 (rev 05)
00:1f.0 ISA bridge: Intel Corporation HM87 Express LPC Controller (rev 05)
00:1f.2 SATA controller: Intel Corporation 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode] (rev 05)
00:1f.3 SMBus: Intel Corporation 8 Series/C220 Series Chipset Family SMBus Controller (rev 05)
01:00.0 3D controller: NVIDIA Corporation GK106M [GeForce GTX 765M] (rev a1)
04:00.0 Ethernet controller: Qualcomm Atheros Killer E2200 Gigabit Ethernet Controller (rev 13)
05:00.0 Network controller: Qualcomm Atheros AR9462 Wireless Network Adapter (rev 01)

Comment 16 Tommi R. 2014-02-01 21:18:56 UTC
I have noticed probably the same bug with my VDR computer, but it will sometimes happen during shutdown:

Feb  1 12:02:52 pimpo kernel: [ 6024.657311] ------------[ cut here ]------------
Feb  1 12:02:52 pimpo kernel: [ 6024.657329] WARNING: CPU: 0 PID: 1746 at lib/idr.c:527 idr_remove.part.6+0x243/0x250()
Feb  1 12:02:52 pimpo kernel: [ 6024.657331] idr_remove called for id=173 which is not allocated.
Feb  1 12:02:52 pimpo kernel: [ 6024.657334] Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache bnep bluetooth 
cfg80211 hwmon_vid rfkill rc_dib0700_rc5 mt2060 snd_hda_codec_hdmi nvidia(POF) snd_hda_intel snd_hda_codec drm snd_hwdep joyde
v ppdev powernow_k8 dvb_pll serio_raw cx22702 cx88_dvb cx88_vp3054_i2c videobuf_dvb ir_lirc_codec ir_mce_kbd_decoder lirc_dev 
ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder ir_nec_decoder rc_hauppauge k8temp dvb_usb_dib07
00 dib8000 dib7000m snd_intel8x0 edac_core edac_mce_amd snd_ac97_codec ac97_bus dib0090 snd_seq dib0070 snd_seq_device dib7000
p dib3000mc dibx000_common dvb_usb dvb_core cx8800 cx8802 cx88xx btcx_risc tveeprom videobuf_dma_sg snd_pcm videobuf_core shpc
hp rc_core forcedeth v4l2_common videodev media i2c_algo_bit snd_page_alloc snd_timer snd i2c_nforce2 i2c_core soundcore parpo
rt_pc parport nfsd auth_rpcgss nfs_acl lockd sunrpc firewire_ohci firewire_core ata_generic crc_itu_t pata_acpi sata_nv pata_a
md
Feb  1 12:02:52 pimpo kernel: [ 6024.657407] CPU: 0 PID: 1746 Comm: systemd Tainted: PF          O 3.12.8-300.fc20.x86_64 #1
Feb  1 12:02:52 pimpo kernel: [ 6024.657410] Hardware name: MICRO-STAR INTERNATIONAL CO., LTD MS-7125/MS-7125, BIOS 6.00 PG 05
/22/2006
Feb  1 12:02:52 pimpo kernel: [ 6024.657413]  0000000000000009 ffff88003534bcf0 ffffffff81667a8b ffff88003534bd38
Feb  1 12:02:52 pimpo kernel: [ 6024.657418]  ffff88003534bd28 ffffffff8106921d ffff88003534bda0 ffff8800353e6200
Feb  1 12:02:52 pimpo kernel: [ 6024.657422]  ffff88007ada0248 ffff88005e018480 0000000000000001 ffff88003534bd88
Feb  1 12:02:52 pimpo kernel: [ 6024.657426] Call Trace:
Feb  1 12:02:52 pimpo kernel: [ 6024.657435]  [<ffffffff81667a8b>] dump_stack+0x45/0x56
Feb  1 12:02:52 pimpo kernel: [ 6024.657441]  [<ffffffff8106921d>] warn_slowpath_common+0x7d/0xa0
Feb  1 12:02:52 pimpo kernel: [ 6024.657444]  [<ffffffff8106928c>] warn_slowpath_fmt+0x4c/0x50
Feb  1 12:02:52 pimpo kernel: [ 6024.657448]  [<ffffffff813041f3>] idr_remove.part.6+0x243/0x250
Feb  1 12:02:52 pimpo kernel: [ 6024.657454]  [<ffffffff811c477c>] ? d_walk+0xdc/0x2a0
Feb  1 12:02:52 pimpo kernel: [ 6024.657457]  [<ffffffff8130420d>] idr_remove+0xd/0x10
Feb  1 12:02:52 pimpo kernel: [ 6024.657462]  [<ffffffff810df186>] cgroup_destroy_css_killed+0x46/0x70
Feb  1 12:02:52 pimpo kernel: [ 6024.657467]  [<ffffffff810e1e78>] cgroup_destroy_locked+0x2d8/0x310
Feb  1 12:02:52 pimpo kernel: [ 6024.657470]  [<ffffffff810e1ed2>] cgroup_rmdir+0x22/0x40
Feb  1 12:02:52 pimpo kernel: [ 6024.657474]  [<ffffffff811bc328>] vfs_rmdir+0xa8/0x100
Feb  1 12:02:52 pimpo kernel: [ 6024.657477]  [<ffffffff811bc4fd>] do_rmdir+0x17d/0x1d0
Feb  1 12:02:52 pimpo kernel: [ 6024.657482]  [<ffffffff81087d4c>] ? task_work_run+0xac/0xe0
Feb  1 12:02:52 pimpo kernel: [ 6024.657488]  [<ffffffff81012a21>] ? do_notify_resume+0x61/0xa0
Feb  1 12:02:52 pimpo kernel: [ 6024.657491]  [<ffffffff811bf836>] SyS_rmdir+0x16/0x20
Feb  1 12:02:52 pimpo kernel: [ 6024.657496]  [<ffffffff81676a69>] system_call_fastpath+0x16/0x1b
Feb  1 12:02:52 pimpo kernel: [ 6024.657499] ---[ end trace d77f50bb434fca33 ]---
Feb  1 12:02:52 pimpo rsyslogd: [origin software="rsyslogd" swVersion="7.4.2" x-pid="437" x-info="http://www.rsyslog.com"] exiting on signal 15.

This is not happening all the time, only maybe 20% of shutdowns. But it is really not nice with VDR computer, after that it can not wake up automatically to next recording because computer really does not turn off correctly. I have now lost quite many recordings because of this bug. Does anyone know a workaround for this, like "systemctl stop some service" before shutdown or similar?

Information:
kernel.x86_64                          3.12.8-300.fc20

lspci:
00:00.0 Memory controller: NVIDIA Corporation CK804 Memory Controller (rev a3)
00:01.0 ISA bridge: NVIDIA Corporation CK804 ISA Bridge (rev a3)
00:01.1 SMBus: NVIDIA Corporation CK804 SMBus (rev a2)
00:02.0 USB controller: NVIDIA Corporation CK804 USB Controller (rev a2)
00:02.1 USB controller: NVIDIA Corporation CK804 USB Controller (rev a3)
00:04.0 Multimedia audio controller: NVIDIA Corporation CK804 AC'97 Audio Controller (rev a2)
00:06.0 IDE interface: NVIDIA Corporation CK804 IDE (rev f2)
00:07.0 IDE interface: NVIDIA Corporation CK804 Serial ATA Controller (rev f3)
00:08.0 IDE interface: NVIDIA Corporation CK804 Serial ATA Controller (rev f3)
00:09.0 PCI bridge: NVIDIA Corporation CK804 PCI Bridge (rev a2)
00:0a.0 Bridge: NVIDIA Corporation CK804 Ethernet Controller (rev a3)
00:0b.0 PCI bridge: NVIDIA Corporation CK804 PCIE Bridge (rev a3)
00:0c.0 PCI bridge: NVIDIA Corporation CK804 PCIE Bridge (rev a3)
00:0d.0 PCI bridge: NVIDIA Corporation CK804 PCIE Bridge (rev a3)
00:0e.0 PCI bridge: NVIDIA Corporation CK804 PCIE Bridge (rev a3)
00:18.0 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:08.0 Multimedia video controller: Conexant Systems, Inc. CX23880/1/2/3 PCI Video and Audio Decoder (rev 05)
01:08.2 Multimedia controller: Conexant Systems, Inc. CX23880/1/2/3 PCI Video and Audio Decoder [MPEG Port] (rev 05)
01:08.4 Multimedia controller: Conexant Systems, Inc. CX23880/1/2/3 PCI Video and Audio Decoder [IR Port] (rev 05)
01:09.0 USB controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 61)
01:09.1 USB controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 61)
01:09.2 USB controller: VIA Technologies, Inc. USB 2.0 (rev 63)
01:0c.0 FireWire (IEEE 1394): VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller (rev 80)
05:00.0 VGA compatible controller: NVIDIA Corporation GF119 [GeForce GT 610] (rev a1)
05:00.1 Audio device: NVIDIA Corporation GF119 HDMI Audio Controller (rev a1)

Comment 17 kartochka22 2014-02-11 04:09:29 UTC
got it 4 times on F20, 3.12.10-300.fc20.x86_64, last one after reboot after 1 sec. single power failure.

Comment 18 lejeczek 2014-02-11 08:26:55 UTC
with me it was rdesktop that stalled the system during flaky wireless (i wonder if ath9k in 3.12.9-301.fc20.x86_6 still suffers from some (easily found described on various websites) problems, like n11 or hwcrypt)
I waited ~5 mins for rdestkop to close, rebooted and first thing after login was this bug in abrt

Comment 20 poma 2014-02-12 08:02:11 UTC
 ------------[ cut here ]------------
 WARNING: CPU: 2 PID: 4415 at lib/idr.c:527 idr_remove.part.6+0x243/0x250()
 idr_remove called for id=136 which is not allocated.
 CPU: 2 PID: 4415 Comm: systemd Not tainted 3.12.10-300.fc20.x86_64 #1
 Call Trace:
  [<ffffffff81667ed5>] dump_stack+0x45/0x56
  [<ffffffff8106903d>] warn_slowpath_common+0x7d/0xa0
  [<ffffffff810690ac>] warn_slowpath_fmt+0x4c/0x50
  [<ffffffff81304073>] idr_remove.part.6+0x243/0x250
  [<ffffffff811c458c>] ? d_walk+0xdc/0x2a0
  [<ffffffff8130408d>] idr_remove+0xd/0x10
  [<ffffffff810defa6>] cgroup_destroy_css_killed+0x46/0x70
  [<ffffffff810e1c98>] cgroup_destroy_locked+0x2d8/0x310
  [<ffffffff810e1cf2>] cgroup_rmdir+0x22/0x40
  [<ffffffff811bc108>] vfs_rmdir+0xa8/0x100
  [<ffffffff811bc2dd>] do_rmdir+0x17d/0x1d0
  [<ffffffff81087b6c>] ? task_work_run+0xac/0xe0
  [<ffffffff81012a21>] ? do_notify_resume+0x61/0xa0
  [<ffffffff811bf616>] SyS_rmdir+0x16/0x20
  [<ffffffff81676ea9>] system_call_fastpath+0x16/0x1b
 ---[ end trace 4ebc2893b27b190d ]---

Comment 21 Josh Boyer 2014-02-12 15:41:38 UTC
*** Bug 1060429 has been marked as a duplicate of this bug. ***

Comment 22 Josh Boyer 2014-02-12 15:42:33 UTC
Fixed in Fedora git.  Thanks all!

Comment 23 Fedora Update System 2014-02-14 15:54:30 UTC
kernel-3.13.3-200.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kernel-3.13.3-200.fc20

Comment 24 Fedora Update System 2014-02-14 15:56:48 UTC
kernel-3.12.11-200.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kernel-3.12.11-200.fc19

Comment 25 Fedora Update System 2014-02-15 06:58:30 UTC
Package kernel-3.12.11-200.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.12.11-200.fc19'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2556/kernel-3.12.11-200.fc19
then log in and leave karma (feedback).

Comment 26 Fedora Update System 2014-02-17 21:05:01 UTC
kernel-3.13.3-201.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Josh Boyer 2014-02-19 16:07:26 UTC
*** Bug 1067076 has been marked as a duplicate of this bug. ***

Comment 28 collura 2014-03-10 07:07:46 UTC
just got an abrt warning popup pointing to this bug report.  happened right after logged in.

$ uname -a
Linux localhost.localdomain 3.13.5-202.fc20.x86_64 #1 SMP Mon Mar 3 19:08:00 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

Comment 29 kartochka22 2014-03-13 13:36:17 UTC
jsut after after cold boot on baremetal, abrt redirected to closed as dulicate bug 1067076

WARNING: CPU: 0 PID: 3102 at lib/idr.c:527 idr_remove.part.6+0x243/0x250()
idr_remove called for id=86 which is not allocated.
Modules linked in: fuse ipt_MASQUERADE xt_CHECKSUM tun sch_fq_codel rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd sunrpc fscache ip6t_rpfilter ip6t_REJECT bnep bluetooth xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_hdmi x86_pkg_temp_thermal coretemp snd_hda_codec_realtek snd_hda_intel kvm_intel joydev snd_hda_codec kvm snd_hwdep crct10dif_pclmul atl1c snd_seq snd_seq_device crc32_pclmul snd_pcm shpchp iTCO_wdt i2c_i801 iTCO_vendor_support lpc_ich mfd_core crc32c_intel
snd_page_alloc ghash_clmulni_intel snd_timer snd video serio_raw soundcore microcode mei_me mei radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 0 PID: 3102 Comm: systemd Not tainted 3.13.6-200.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./Z77-DS3H, BIOS F11a 11/13/2013
0000000000000009 ffff8800cb449cf8 ffffffff8168730c ffff8800cb449d40
ffff8800cb449d30 ffffffff8106d47d ffff8800cb449da8 ffff8800368fe180
ffff880406d82248 ffff880036aa2880 ffff880036aa2880 ffff8800cb449d90
Call Trace:
[<ffffffff8168730c>] dump_stack+0x45/0x56
[<ffffffff8106d47d>] warn_slowpath_common+0x7d/0xa0
[<ffffffff8106d4ec>] warn_slowpath_fmt+0x4c/0x50
[<ffffffff81314f33>] idr_remove.part.6+0x243/0x250
[<ffffffff81314f4d>] idr_remove+0xd/0x10
[<ffffffff810ea301>] cgroup_diput+0xd1/0x120
[<ffffffff811cf5e8>] d_delete+0x138/0x190
[<ffffffff811c61fb>] vfs_rmdir+0xeb/0x100
[<ffffffff811c638d>] do_rmdir+0x17d/0x1d0
[<ffffffff811ba7fe>] ? ____fput+0xe/0x10
[<ffffffff8108c11c>] ? task_work_run+0xac/0xe0
[<ffffffff81013a31>] ? do_notify_resume+0x61/0xa0
[<ffffffff811c9a36>] SyS_rmdir+0x16/0x20
[<ffffffff816962e9>] system_call_fastpath+0x16/0x1b


Note You need to log in before you can comment on or make changes to this bug.